<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  </head>
  <body>
    <div class="container jumbotron">
      <div class="row">
        <div class="col col-sm-12 col-md-12 col-lg-12">
          <h4 class="h4 text-center">HỒ SƠ NHÂN VIÊN</h4>
        </div>
      </div>
      <div class="row">
        <div class="col col-sm-8 col-md-8 col-lg-8">
          <div class="row form-group">
            <div class="col col-sm-3 col-md-3 col-lg-3">
              <label class="label">Họ và tên</label>
            </div>
            <div class="col col-sm-9 col-md-9 col-lg-9">
              <input class="form-control" placeholder="..." />
            </div>
          </div>
          <div class="row form-group">
            <div class="col col-sm-3 col-md-3 col-lg-3">
              <label class="label">Ngày sinh</label>
            </div>
            <div class="col col-sm-9 col-md-9 col-lg-9">
              <input class="form-control" placeholder="..." />
            </div>
          </div>
          <div class="row form-group">
            <div class="col col-sm-3 col-md-3 col-lg-3">
              <label class="label">Số điện thoại</label>
            </div>
            <div class="col col-sm-9 col-md-9 col-lg-9">
              <input class="form-control" placeholder="..." />
            </div>
          </div>
          <div class="row form-group">
            <div class="col col-sm-3 col-md-3 col-lg-3">
              <label class="label">Giới tính</label>
            </div>
            <div class="col col-sm-9 col-md-9 col-lg-9">
              <input class="form-control" placeholder="..." />
            </div>
          </div>
        </div>
        <div class="col col-sm-4 col-md-4 col-lg-4">
          <img src="images/avatar04.png" class="img-thumbnail text-center" />
        </div>
      </div>
      <div class="row form-group mt-4">
        <div class="col col-sm-2 col-md-2 col-lg-2">
          <label class="label">Công việc</label>
        </div>
        <div class="col col-sm-10 col-md-10 col-lg-10">
          <textarea class="form-control" placeholder="..."></textarea>
        </div>
      </div>
      <div class="row">
        <div class="col col-sm-12 col-md-12 col-lg-12 text-right">
          <button class="btn btn-success">Chi tiết</button>
          <button class="btn btn-success">Kiểm tra</button>
        </div>
      </div>
    </div>
  </body>
</html>
